### Method

# Foundry DebuggerActions dup_debugger

since: 1.1

#### Declaration [src]

    FoundryDebugger*
    foundry_debugger_actions_dup_debugger (
      FoundryDebuggerActions* self
    )

#### Description [src]

Gets the debugger instance.

Available since: 1.1

#### Return value

Type: `FoundryDebugger`

The debugger instance.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.